{
    "path": "$OET_PATH/testcases/function_test/kernel_test/kernel_ltp/ltp_fs",
    "machine num": 1,
    "cases": [
        {
            "name": "test_ltp_fs_gf01",
            "desc": "ltp 框架中 fs 测试套中的 gf01 用例"
        },
        {
            "name": "test_ltp_fs_gf02",
            "desc": "ltp 框架中 fs 测试套中的 gf02 用例"
        },
        {
            "name": "test_ltp_fs_gf03",
            "desc": "ltp 框架中 fs 测试套中的 gf03 用例"
        },
        {
            "name": "test_ltp_fs_gf04",
            "desc": "ltp 框架中 fs 测试套中的 gf04 用例"
        },
        {
            "name": "test_ltp_fs_gf05",
            "desc": "ltp 框架中 fs 测试套中的 gf05 用例"
        },
        {
            "name": "test_ltp_fs_gf06",
            "desc": "ltp 框架中 fs 测试套中的 gf06 用例"
        },
        {
            "name": "test_ltp_fs_gf07",
            "desc": "ltp 框架中 fs 测试套中的 gf07 用例"
        },
        {
            "name": "test_ltp_fs_gf08",
            "desc": "ltp 框架中 fs 测试套中的 gf08 用例"
        },
        {
            "name": "test_ltp_fs_gf09",
            "desc": "ltp 框架中 fs 测试套中的 gf09 用例"
        },
        {
            "name": "test_ltp_fs_gf10",
            "desc": "ltp 框架中 fs 测试套中的 gf10 用例"
        },
        {
            "name": "test_ltp_fs_gf11",
            "desc": "ltp 框架中 fs 测试套中的 gf11 用例"
        },
        {
            "name": "test_ltp_fs_gf12",
            "desc": "ltp 框架中 fs 测试套中的 gf12 用例"
        },
        {
            "name": "test_ltp_fs_gf13",
            "desc": "ltp 框架中 fs 测试套中的 gf13 用例"
        },
        {
            "name": "test_ltp_fs_gf14",
            "desc": "ltp 框架中 fs 测试套中的 gf14 用例"
        },
        {
            "name": "test_ltp_fs_gf15",
            "desc": "ltp 框架中 fs 测试套中的 gf15 用例"
        },
        {
            "name": "test_ltp_fs_gf16",
            "desc": "ltp 框架中 fs 测试套中的 gf16 用例"
        },
        {
            "name": "test_ltp_fs_gf17",
            "desc": "ltp 框架中 fs 测试套中的 gf17 用例"
        },
        {
            "name": "test_ltp_fs_gf18",
            "desc": "ltp 框架中 fs 测试套中的 gf18 用例"
        },
        {
            "name": "test_ltp_fs_gf19",
            "desc": "ltp 框架中 fs 测试套中的 gf19 用例"
        },
        {
            "name": "test_ltp_fs_gf20",
            "desc": "ltp 框架中 fs 测试套中的 gf20 用例"
        },
        {
            "name": "test_ltp_fs_gf21",
            "desc": "ltp 框架中 fs 测试套中的 gf21 用例"
        },
        {
            "name": "test_ltp_fs_gf22",
            "desc": "ltp 框架中 fs 测试套中的 gf22 用例"
        },
        {
            "name": "test_ltp_fs_gf23",
            "desc": "ltp 框架中 fs 测试套中的 gf23 用例"
        },
        {
            "name": "test_ltp_fs_gf24",
            "desc": "ltp 框架中 fs 测试套中的 gf24 用例"
        },
        {
            "name": "test_ltp_fs_gf25",
            "desc": "ltp 框架中 fs 测试套中的 gf25 用例"
        },
        {
            "name": "test_ltp_fs_gf26",
            "desc": "ltp 框架中 fs 测试套中的 gf26 用例"
        },
        {
            "name": "test_ltp_fs_gf27",
            "desc": "ltp 框架中 fs 测试套中的 gf27 用例"
        },
        {
            "name": "test_ltp_fs_gf28",
            "desc": "ltp 框架中 fs 测试套中的 gf28 用例"
        },
        {
            "name": "test_ltp_fs_gf29",
            "desc": "ltp 框架中 fs 测试套中的 gf29 用例"
        },
        {
            "name": "test_ltp_fs_gf30",
            "desc": "ltp 框架中 fs 测试套中的 gf30 用例"
        },
        {
            "name": "test_ltp_fs_rwtest01",
            "desc": "ltp 框架中 fs 测试套中的 rwtest01 用例"
        },
        {
            "name": "test_ltp_fs_rwtest02",
            "desc": "ltp 框架中 fs 测试套中的 rwtest02 用例"
        },
        {
            "name": "test_ltp_fs_rwtest03",
            "desc": "ltp 框架中 fs 测试套中的 rwtest03 用例"
        },
        {
            "name": "test_ltp_fs_rwtest04",
            "desc": "ltp 框架中 fs 测试套中的 rwtest04 用例"
        },
        {
            "name": "test_ltp_fs_rwtest05",
            "desc": "ltp 框架中 fs 测试套中的 rwtest05 用例"
        },
        {
            "name": "test_ltp_fs_iogen01",
            "desc": "ltp 框架中 fs 测试套中的 iogen01 用例"
        },
        {
            "name": "test_ltp_fs_fs_inod01",
            "desc": "ltp 框架中 fs 测试套中的 fs_inod01 用例"
        },
        {
            "name": "test_ltp_fs_linker01",
            "desc": "ltp 框架中 fs 测试套中的 linker01 用例"
        },
        {
            "name": "test_ltp_fs_openfile01",
            "desc": "ltp 框架中 fs 测试套中的 openfile01 用例"
        },
        {
            "name": "test_ltp_fs_inode01",
            "desc": "ltp 框架中 fs 测试套中的 inode01 用例"
        },
        {
            "name": "test_ltp_fs_inode02",
            "desc": "ltp 框架中 fs 测试套中的 inode02 用例"
        },
        {
            "name": "test_ltp_fs_stream01",
            "desc": "ltp 框架中 fs 测试套中的 stream01 用例"
        },
        {
            "name": "test_ltp_fs_stream02",
            "desc": "ltp 框架中 fs 测试套中的 stream02 用例"
        },
        {
            "name": "test_ltp_fs_stream03",
            "desc": "ltp 框架中 fs 测试套中的 stream03 用例"
        },
        {
            "name": "test_ltp_fs_stream04",
            "desc": "ltp 框架中 fs 测试套中的 stream04 用例"
        },
        {
            "name": "test_ltp_fs_stream05",
            "desc": "ltp 框架中 fs 测试套中的 stream05 用例"
        },
        {
            "name": "test_ltp_fs_ftest01",
            "desc": "ltp 框架中 fs 测试套中的 ftest01 用例"
        },
        {
            "name": "test_ltp_fs_ftest02",
            "desc": "ltp 框架中 fs 测试套中的 ftest02 用例"
        },
        {
            "name": "test_ltp_fs_ftest03",
            "desc": "ltp 框架中 fs 测试套中的 ftest03 用例"
        },
        {
            "name": "test_ltp_fs_ftest04",
            "desc": "ltp 框架中 fs 测试套中的 ftest04 用例"
        },
        {
            "name": "test_ltp_fs_ftest05",
            "desc": "ltp 框架中 fs 测试套中的 ftest05 用例"
        },
        {
            "name": "test_ltp_fs_ftest06",
            "desc": "ltp 框架中 fs 测试套中的 ftest06 用例"
        },
        {
            "name": "test_ltp_fs_ftest07",
            "desc": "ltp 框架中 fs 测试套中的 ftest07 用例"
        },
        {
            "name": "test_ltp_fs_ftest08",
            "desc": "ltp 框架中 fs 测试套中的 ftest08 用例"
        },
        {
            "name": "test_ltp_fs_lftest01",
            "desc": "ltp 框架中 fs 测试套中的 lftest01 用例"
        },
        {
            "name": "test_ltp_fs_writetest01",
            "desc": "ltp 框架中 fs 测试套中的 writetest01 用例"
        },
        {
            "name": "test_ltp_fs_fs_di",
            "desc": "ltp 框架中 fs 测试套中的 fs_di 用例"
        },
        {
            "name": "test_ltp_fs_proc01",
            "desc": "ltp 框架中 fs 测试套中的 proc01 用例"
        },
        {
            "name": "test_ltp_fs_read_all_dev",
            "desc": "ltp 框架中 fs 测试套中的 read_all_dev 用例"
        },
        {
            "name": "test_ltp_fs_read_all_proc",
            "desc": "ltp 框架中 fs 测试套中的 read_all_proc 用例"
        },
        {
            "name": "test_ltp_fs_read_all_sys",
            "desc": "ltp 框架中 fs 测试套中的 read_all_sys 用例"
        },
        {
            "name": "test_ltp_fs_fs_racer",
            "desc": "ltp 框架中 fs 测试套中的 fs_racer 用例"
        },
        {
            "name": "test_ltp_fs_quota_remount_test01",
            "desc": "ltp 框架中 fs 测试套中的 quota_remount_test01 用例"
        },
        {
            "name": "test_ltp_fs_isofs",
            "desc": "ltp 框架中 fs 测试套中的 isofs 用例"
        },
        {
            "name": "test_ltp_fs_fs_fill",
            "desc": "ltp 框架中 fs 测试套中的 fs_fill 用例"
        },
        {
            "name": "test_ltp_fs_binfmt_misc01",
            "desc": "ltp 框架中 fs 测试套中的 binfmt_misc01 用例"
        },
        {
            "name": "test_ltp_fs_binfmt_misc02",
            "desc": "ltp 框架中 fs 测试套中的 binfmt_misc02 用例"
        },
        {
            "name": "test_ltp_fs_squashfs01",
            "desc": "ltp 框架中 fs 测试套中的 squashfs01 用例"
        }
    ]
}